@media only screen and (min-width:0px){
span#M11 {height:16.2605pt; width:66.72pt;}
span#R11, span#L11 {width:13.45pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:2.2pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:26.9787pt; width:127.55pt;}
span#R17, span#L17 {width:15.09pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:7.56pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M19 {height:36.7001pt; width:76.37pt;}
span#R19, span#L19 {width:14.92pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {margin-top:12.42pt;position:absolute;}
}

